    * {
        font-family: "Open Sans", sans-serif;
    }

    .form-group label {
        font-weight: 700;
        margin-bottom: 10px;
    }

    .form-group input,
    .form-group select,
    .dropdown-toggle {
        height: 45px;
    }

    .form-group input,
    .form-group select,
    .form-group textarea,
    .dropdown-toggle {
        background-color: #f5f6f799;
        border: 2px solid rgba(207, 208, 209, 0.5);
        font-size: 18px;
        color: #000;
    }
        
    .dropdown-menu {
        max-height: 300px;
    }
        
    .form-control:focus {
        box-shadow: none !important;
        outline: none !important;
        border-color: #c5242b;
    }
        
    .dropdown-toggle:focus {
        outline: none !important;
        box-shadow: none !important;
    }
        
    .text-danger {
        color: #c5242b;
    }

    .banner {
        width: 100%;
        height: 450px;
        background-image: url("../media/CMI-banner.png");
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center;
    }

    .logo {
        position: absolute;
        right: 30px;
        top: 30px;
        width: 100px;
    }
        
    .form-text.text-danger {
        font-weight: 600;
    }

    #send_btn {
        background-color: #fff;
        color: #c5242b;
        font-weight: 700;
        font-size: 17px;
        width: 200px;
        border-radius: 25px;
        padding: 10px;
        border: 2px solid #c5242b;
    }

    #send_btn:hover {
        background-color: #c5242b;
        color: #fff;
        border: 2px solid #c5242b;
    }

    @media only screen and (max-width: 1024px) {
        .banner {
            height: 350px;
        }

        .logo {
            width: 70px;
            right: 15px;
            top: 15px;
        }
    }

    @media only screen and (max-width: 600px) {
        .banner {
            height: 200px;
        }

        .logo {
            width: 70px;
            right: 15px;
            top: 15px;
        }
        .first_nav_menu_holder{
            flex-wrap:wrap;
        }
        .first_nav_menu{
            font-size:16px !IMPORTANT;
        }
    }
    
    .first_nav_menu_holder{
            row-gap:10px !important;
        }
    
    .first_nav_menu{
        font-weight:600 !important;
        transition: color .3s ease;
        opacity:1 !important;
        position:relative;
        
    }
    .first_nav_menu::after{
        display: block;
            height: 2px;
            margin: auto;
            content: '';
            transition: width .5s ease, background-color .5s ease;
                width: 0%;
        background: transparent;
    }
    .first_nav_menu:hover::after{
            width: 100%;
            background: #fff;
    }
    .nav_menu:hover{
        opacity:1 !important;
        position:relative;
    }
    .footer_nav_menu_holder p{
        position:relative;
    }
    
    .footer_nav_menu_holder p:last-child::before{
            position: absolute;
            top: 4px;
            left: -8px;
            width: 1px;
            height: 14px;
            content: '';
            background: rgba(255, 255, 255, 0.6);
    }
    
    
    .social_icons_holder{
        gap:10px;
    }
    .social_icons_holder a{
        text-decoration:none;
        display: flex;
        align-items: center;
        justify-content: center;
        color:#c5242b;
        background:white;
        padding:5px;
        border-radius:50%;
        width:30px;
        height:30px;
    }
    .social_icons_holder a:nth-child(1):hover{
            background: rgb(59, 89, 152);
    }
    .social_icons_holder a:nth-child(2):hover{
            background: #0077b5;
    }